Subject: [xrblock] FW: NOMCOM 2014 - nominations extended for RAI, OAM, TSV and INT - Oct 20

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 14 Oct 2014 10:10:11 +0000

A message from the NOMCOM chair. Please consider helping NOMCOM in their important task. 

Regards,

Dan

> -----Original Message-----
> From: ietf [mailto:[email-masked]] On Behalf Of NomCom Chair 2014
> Sent: Monday, October 13, 2014 6:05 PM
> To: Working Group Chairs
> Cc: [email-masked]
> Subject: NOMCOM 2014 - nominations extended for RAI, OAM, TSV and INT -
> Oct 20
> 
> {apologies if you see this multiple times}
> 
> The 2014-15 Nominating Committee (Nomcom) will still accept nominations
> from now until October 20, 2014 AT MIDNIGHT EDT for the IESG positions of
> Area Director for:
>    - RAI - 2
>    - OAM - 1
>    - TSV - 1
>    - INT - 2
>    - GEN - 1    (IETF Chair)
> 
> area.  While in each case we have an incumbent who is willing to continue,
> and in two of those areas we have one additional candidate; we would dearly
> like to be be selecting from a slightly larger field.
> 
> It is impossible for the NOMCOM to be sure that we have the best candidate
> if we have only one possible candidate. Even if the you think the incumbent
> is the best person for the job, it is important, if only for succession planning,
> to know who else could do the job.
> 
> At least one of these incumbents have said clearly that this really has become
> a 50% commitment of a 40 hour week, i.e. it is possible to do significant work
> on a "day job"
> 
> For the above five positions there are 9 nominees who have neither
> accepted nor declined.  If you nominated someone and their name does not
> appear at:
>  https://datatracker.ietf.org/nomcom/2014/feedback/ 
> that's because they have either declined, or they have not indicated
> things one way or other.   Perhaps they are still deciding, or perhaps
> they never got the email, you can help the nomcom by confirming with
> them.
> 
> ====
> 
> Nominations may be made by selecting the Nominate link at the top of the
> Nomcom 2014 home page, or by visiting the following URL:
> 
> https://datatracker.ietf.org/nomcom/2014/nominate/
> 
>   {Note that nominations made using the web tool require an ietf.org
>    datatracker account. You can create a datatracker ietf.org account
>    if you don't have one already by visiting the following URL:
>       https://datatracker.ietf.org/accounts/create/ }
> 
> Nominations may also be made by email to [email-masked].
> 
> If use email, please include the word "Nominate" in the Subject and indicate
> in the email who is being nominated, their email address (to confirm
> acceptance of the nomination), and the position for which you are making
> the nomination. If you wish to nominate someone via email for more than
> one position, please use separate emails to do so.
> 
> Self-nomination is welcome!
> 
> NomCom 2014-15 will follow the policy for "Open Disclosure of Willing
> Nominees" described in RFC 5680.  As stated in RFC 5680: "The list of
> nominees willing to be considered for positions under review in the current
> Nomcom cycle is not confidential". Willing nominees for each position will be
> listed in a publicly accessible way - anyone with a datatracker account may
> access the lists.  In all other ways, the confidentiality requirements of RFC
> 3777/BCP10 remain in effect.  All feedback and all Nomcom deliberations will
> remain confidential and will not be disclosed.
> 
> Please submit your nominations as early as possible for the sake of your
> nominees. Note that nominations should not wait for management
> permission, as it is easier to decline the nomination, than put one in late.
> We've set the questionnaire submission deadline for October 25, 2014.
> 
> The Nomcom appoints individuals to fill the open slots on the IAOC, the IAB,
> and the IESG. The list of people and posts whose terms end with the March
> 2015 IETF meeting, and thus the positions for which this Nomcom is
> responsible, follows:
> 
> IAOC:
> Randy Bush
> 
> IAB:
> Joel Halpern*
> Russ Housley
> Eliot Lear
> Xing Li
> Andrew Sullivan
> Dave Thaler
> 
> IESG:
> Pete Resnick* (Applications)
> Ted Lemon (Internet)
> Joel Jaeggli (Operations and Management) Richard Barnes (RAI) Adrian
> Farrel* (Routing) Stephen Farrell (Security) Spencer Dawkins (Transport) Jari
> Arkko (Gen)
> 
> *- known to have decline to run again.
> 
> PLEASE NOTE THAT IT IS LIKELY THAT APPLICATIONS AREA WILL NOT BE
> FILLED AT THE IESG REQUEST.
> 
> Please be resourceful in identifying possible candidates for these positions,
> as developing our talent is a very crucial requirement for the IETF, and also,
> please consider accepting a nomination.  You'll find extensive information
> about specific positions, developed by the IAB, IESG, and IAOC, under
> individual tabs at:
> 
>   https://datatracker.ietf.org/nomcom/2014/requirements/
> 
> In addition to nominations, the Nomcom seeks community input on the
> positions themselves.  We need and welcome the community's views and
> input on the jobs within each organization. If you have ideas on the positions'
> responsibilities (more, less, different), please let us know.
> 
> Please send suggestions and feedback about this to [email-masked].
> 
> Thank you for your help in identifying qualified nominees!
> 
> Michael Richardson
> Nomcom Chair 2014-15
> [email-masked], [email-masked]